Linux repositories inspector

libplplotcxx13 - Dependencies

depends
OpenSUSE iconOpenSUSE (5.13.0-lp150.4.1)
Leap 15.0 oss
Ubuntu iconUbuntu (5.13.0+dfsg-8ubuntu5)
18.10 cosmic/universe
Ubuntu iconUbuntu (5.13.0+dfsg-6ubuntu2)
18.04 LTS bionic/universe
libc6no2.42.4
libplplot15noyesyes
libstdc++6no55
provides
libplplotcxx13= 5.13.0-lp150.4.1nono
requires
/sbin/ldconfigyesnono
⇧ Top